@charset "utf-8";
.fund_tabcont .tabpanel ul li{padding:20px;}
.fund_tabcont .tabpanel ul li .wrap_img_box{display:inline-block;width:200px;height:130px;position:relative;background-color:#eee;overflow:hidden}
.fund_tabcont .tabpanel ul li .wrap_img_box .img_box{position:absolute;top:50%;transform:translateY(-50%)}
.fund_tabcont .tabpanel ul li em{display:block;margin-top:20px;}

@media(max-width:1390px){
    .fund_tabcont .tabpanel ul li{width:48%;margin:0px 0 10px 10px;}
}

@media(max-width:767px){
    .fund_tabcont .tabpanel ul li{width:100%;margin:10px 0 0 0;}
}

@media(max-width:375px){
    .fund_tabcont .tabpanel ul li span{z-index:10}
}
